@charset "UTF-8";

/*============================================================================

		記事部分grid 

============================================================================*/

#article{
	margin: 0 auto;
}
#article.cke_editable{
	width: 100%;
	margin: 0;
}
#article .colm-1,
#article .colm-2,
#article .colm-3,
#article .colm-4,
#article .colm-5,
#article .colm-6,
#article .colm-7,
#article .colm-8,
#article .colm-9,
#article .colm-10,
#article .colm-11,
#article .colm-12 {
	display: inline;
	float: left;
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
}

#article .colm-1 {
	width: 8.33333333%;
}

#article .colm-2 {
	width: 16.66666667%;
}

#article .colm-3 {
	width: 25%;
}

#article .colm-4 {
	width: 33.33333333%;
}

#article .colm-5 {
	width: 41.66666667%;
}

#article .colm-6 {
	width: 50%;
}

#article .colm-7 {
	width: 58.33333333%;
}

#article .colm-8 {
	width: 66.66666667%;
}

#article .colm-9 {
	width: 75%;
}

#article .colm-10 {
	width: 83.33333333%;
}

#article .colm-11 {
	width: 91.66666667%;
}

#article .colm-12 {
	width: 100%;
}


/*********************************************************************************************

5.  Grid lt 720px (スマホ

*********************************************************************************************/

@media only screen and (max-width: 767px) {


.container-12, .container-16 {
	width: 90%;
}
#article{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.colm-1, .colm-2, .colm-3, .colm-4, .colm-5, .colm-6, .colm-7, .colm-8, .colm-9, .colm-10, .colm-11, .colm-12,
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-7, .grid-8, .grid-9, .grid-10, .grid-11, .grid-12, .grid-13, .grid-14, .grid-15, .grid-16 {
	clear: both;
	width:100%;
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
.beta {
	margin-left: 0;
	margin-right: 0;
}
#article .colm-1,#article .colm-2,#article .colm-3,#article .colm-4,#article .colm-5,#article .colm-6,#article .colm-7,#article .colm-8,#article .colm-9,#article .colm-10,#article .colm-11,#article .colm-12,
.container-16 .grid-1, .container-16 .grid-2, .container-16 .grid-3, .container-16 .grid-4, .container-16 .grid-5, .container-16 .grid-6, .container-16 .grid-7, .container-16 .grid-8, .container-16 .grid-9, .container-16 .grid-10, .container-16 .grid-11, .container-16 .grid-12, .container-16 .grid-13, .container-16 .grid-14, .container-16 .grid-15, .container-16 .grid-16, .container-12 .grid-1, .container-12 .grid-2, .container-12 .grid-3, .container-12 .grid-4, .container-12 .grid-5, .container-12 .grid-6, .container-12 .grid-7, .container-12 .grid-8, .container-12 .grid-9, .container-12 .grid-10, .container-12 .grid-11, .container-12 .grid-12 {
	width:100%;
}


}


/********************************************************************************************* 

6.  Responsive Image

*********************************************************************************************/


#article img,img.scale, img.responsive {
	max-width: 100%;
	height: auto;
}


/* clearfix */
.paragraph:before,
.paragraph:after {
	content: " ";
	display: table;
}

.paragraph:after {
	clear: both;
}

.paragraph {
	*zoom: 1;
}
